body{
    color: #4A4F54;
    font-size:16px;
    font-family:"ヒラギノ角ゴシック" "Rounded Mplus 1c", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    letter-spacing: 3px;
}

#header img {
}

a :hover {
    cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
}

img {
    max-width: 100%;
    height: auto;
}

h1 {
    color:#FD3661;
    font-size:25px;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: bold;
}


#sec01 {
    margin-top: 30px;
    margin-bottom: 60px;
}

.sec01-box h1 {
    font-size: 25px;
    letter-spacing: 2px;
}

.sec01text {
    line-height: 28px;
}

.sec01Img {
    width: 100%;
}


.scrollBtn {
    position: fixed;
    z-index:10;
    right:60px;
    top: 50px;
    transition: all 0.5s; 
}

.none {
    display: none;
}

.cancelBtn {
    position: absolute;
    background: #fff;
    font-size: 30px;
    font-weight: 100;
    line-height: 20px;
    border :3px solid #8ED767 ;
    padding:5px;
    border-radius: 1000px;
    right:-5px;
    top:-15px;
}

.cancelBtn:hover {
    background: #8ED767;
    color:#fff;
}

.applicationButton {
    text-align: center;
    font-size: 25px;
    color: #fff;
    background: #6BBE2F;
    border: #8ED767 solid 6px;
    border-radius: 10px;
}

.applicationButton:hover {
    cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
}

.applicationButton a {
    display: block;
    padding:20px;
    text-decoration: none;
}


.applicationButton a {
    color: #fff;
}

.bg-kazari1 {
    position:absolute; 
    left:50px;
    top:1200px;
}

.bg-kazari2 {
    position:absolute; 
    right:50px;
    top:1800px;
}

#sec02 {
    margin-bottom:60px;
}

.sec02-bg {
    background: #E2D1C3;
    height:300px;
    width: 100%;
    position: absolute;
    z-index: -1;
}

.sec02-text {
    line-height: 28px;
}

.sec02-mainbox {
    padding-top:40px;
}

#sec02 .mainTitle {
    font-size: 25px;
}

.sec02-box h1 {
    font-size: 25px;
}

.pointBorder {
    width: 100%;
    height: 2px;
    background: #968B92;
}

.pointNumber {
    font-size: 40px;
    margin: 10px;
    font-family: house-script, sans-serif;
    font-weight: normal;
    color: #968B92;
}

#sec03 {
    background-image : url(../images/sec03bg.png);
    background-position-x: -350px;
}

#sec03 h1 {
    color:#000;
    font-size: 26px;
    position: relative;
    top: 100px;
    z-index: 2;
}

#sec03 .applicationButton {
    position: relative;
    top:40px;
}

.sec03Box {
    padding:110px 15px 30px 15px;
    background-color: rgba(255,255,255,0.8);
}

.sec03Text {
    letter-spacing: 1px;
    margin-bottom:20px;
    color:#4A4F54;
    line-height: 28px;
}

#sec04 {
    padding-top: 70px;
    padding-bottom:60px;
}

.sec04box {
    border-bottom: #F4B3C2 solid 4px;
    padding-bottom:60px;
    padding-top:30px;
}

.sec04-text {
    line-height: 28px;
}

.president {
    border: #F4B3C2 solid 3px;
    padding:20px 0px;
    margin:60px 0 0 0;
}

.president h1 {
    color:#000;
    font-size:25px;
}

.sec05BoxTitle {
    font-size:20px;
    font-family: a-otf-ryumin-pr6n, serif;
}

#sec05 {
    background-color:#EBF8E4;
    padding-bottom: 60px;
    padding-top:60px;
}

.sec05box {
    background: #FFF;
    padding:30px 20px;
}

.sec05mainText {
    
}

.presidentText {
    line-height: 28px;
}

.sec05BoxText {
    letter-spacing: 2px;
}

.siyouButton {
    position:fixed;
    z-index : 999;
    bottom:0;
}

.batu {
    position: relative;
    bottom: 2px;
    left: 1px;
}

#sec06 {
    padding : 100px 0 ;
    background-image: url(../images/sec06bg.png);
    background-size: cover;
}

#sec06 h1 {
    color:#fff;
}

.sec06text {
    color:#fff;
    font-size:16px;
}

#sec07 {
    padding-top: 60px;
    padding-bottom: 60px;
}

#sec07 table th {
    padding:5px 20px 5px 5px;
}

#sec07 table td {
    padding:5px 0px 5px 5px;
}

#sec07 table {
    font-size: 16px;
}

#sec08 {
    background: #F4F4F3;
}

footer {
    color:#fff;
    background: #8D7F89;
    height:80px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:10px 20px;
}

#map {
    height: 300px;
}

.newLine {
    display: block;
}

.telBox {
    background: #fff;
}

.telBox .tel {
    font-family: a-otf-ryumin-pr6n, serif;
    color: #FD3661;
    font-size:30px;
    letter-spacing: 3px;
} 

.telBox .tel a {
    color: #FD3661;
    line-height: initial;
} 

.telBox .tel a:hover {
    text-decoration: none;
    color: #F4B3C2;
} 

.companyBox {
    background: #fff;
}

.subTitle {
    font-family: initial;
    font-size: 25px;
    color:#000;
    margin-bottom:20px;
}

.we {
    color: #FD3661;
    font-size:19px;
    margin-bottom:10px;
}

.opportunity{
    border-top : #E2E8EC 2px solid;
    color:#FD3661;
    letter-spacing: 2px;
}

.annotation {
    font-size:14px;
}

.telText{
    line-height: initial;
}

.headerKazari1{
    position: absolute;        
    left:5px;
    top:5px;
    width:15%;
}

.headerKazari2{
    position: absolute;
    right:20px;
    bottom:15px;
    width:15%;
}

@media (min-width: 1200px) {

}


@media (min-width: 992px) {

    h1 {
        font-size:37px;
    }

    #sec01 {
        margin:0;
        margin-bottom: 100px;
    }
    
    .sec01-box {
        margin-bottom:100px;
    }
    
    .sec01-box h1 {
        font-size: 37px;
        line-height: 55px;
    }
    
    .margin-top {
        margin-top: 130px!important;
    }

    .sec01Img {
        width: 100%;
    }
    
    .applicationButton {
        text-align: center;
        font-size: 28px;
        color: #fff;
        background: #6BBE2F;
        border: #8ED767 solid 6px;
        border-radius: 10px;
    }
    
    .applicationButton a {
        color: #fff;
    }
    
    #sec02 {
        margin-bottom:100px;
    }
    
    .sec02-bg {
        height:400px;
    }
    
    .sec02-mainbox {
        padding-top:100px;
    }

    #sec02 .mainTitle {
        font-size: 37px;
    }
    
    .sec02-box h1 {
        font-size: 37px;
    }
    
    .sec02-text {
        padding-right:150px;
        padding-left:150px;
    }

    #sec02 .mainText {
    }
    
    #sec03 {
        background-image : url(../images/sec03bg.png);
        background-position-x: initial;
    }
    
    #sec03 h1 {
        color:#000;
        font-size: 37px;
        top: 70px;
    }

    .sec03Box {
        padding:80px 30px 30px 30px;
    }
    
    #sec04 {
        padding-bottom:100px;
    }

    #sec04 .mainTitle {
        line-height: 55px;
    }
    
    .sec04box {
        border-bottom: #F4B3C2 solid 4px;
        padding-bottom:100px;
        padding-top:100px;
    }

    .sec05box {
        background: #FFF;
        padding:30px 40px;
    }
    
    .president {
        border: #F4B3C2 solid 3px;
        padding:40px;
        margin:100px -15px 0px -16px ;
    }
    
    .president h1 {
        color:#000;
        font-size:25px;
    }
    
    #sec05 {
        background-color:#EBF8E4;
        padding-bottom: 100px;
        padding-top:100px;
    }

    #sec05 h1 {
        line-height: 55px;
    }
    
    .sec05box {
        background: #FFF;
    }

    #sec05 .mainText {
    }

    .sec05BoxTitle {
        font-size:30px;
    }
    
    
    #sec06 {
        padding : 100px 0 ;
        background-image: url(../images/sec06bg.png);
        background-size: cover;
    }

    #sec06 h1 {
        line-height: 55px;
    }

    .sec06text {
        color:#fff;
        font-size:18px;
    }
    
    #sec07 {
        padding-top: 150px;
        padding-bottom: 150px;
    }
    
    #sec08 {
        background: #F4F4F3;
    }
    
    footer {
        color:#fff;
        font-size:14px;
        background: #8D7F89;
        height:80px;
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
        padding:10px 20px;
    }
    
    #map {
        height: 300px;
    }
    
    .newLine {
        display: block;
    }
    
    .telBox {
        background: #fff;
    }
    
    .telBox .tel {
        font-size:45px;
    } 
    
    .companyBox {
        background: #fff;
    }


}

@media (max-width: 768px) and (min-width: 576px) {

    .sec01Img {
        width: 60%;
    }

    .newLine {
        display: inline;
    }

    .siyouButton {
        width:80%;
    }
    

}


@media (min-width: 768px) {

    .headerKazari1{
        position: absolute;        
        left:50px;
        top:30px;
        width:initial;
    }
    
    .headerKazari2{
        position: absolute;
        right:50px;
        bottom:30px;
        width:initial;
    }

}


@media (min-width: 576px) {

}
